/*Site Preloader*/
.preloader {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  float: left;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px;
  z-index: 9999999;
  background: #fff;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.preloader.loaded {
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}

.preloader.ending {
  display: none;
}

.preloader .page-loader-body {
  text-align: center;
}

.cssload-loader {
  position: relative;
  left: calc(50% - 31px);
  width: 62px;
  height: 62px;
  border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-perspective: 780px;
  perspective: 780px;
}

.cssload-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

.cssload-inner.cssload-one {
  left: 0%;
  top: 0%;
  animation: cssload-rotate-one 1.15s linear infinite;
  -o-animation: cssload-rotate-one 1.15s linear infinite;
  -ms-animation: cssload-rotate-one 1.15s linear infinite;
  -webkit-animation: cssload-rotate-one 1.15s linear infinite;
  -moz-animation: cssload-rotate-one 1.15s linear infinite;
  border-bottom: 3px solid #7FBC4E;
}

.cssload-inner.cssload-two {
  right: 0%;
  top: 0%;
  animation: cssload-rotate-two 1.15s linear infinite;
  -o-animation: cssload-rotate-two 1.15s linear infinite;
  -ms-animation: cssload-rotate-two 1.15s linear infinite;
  -webkit-animation: cssload-rotate-two 1.15s linear infinite;
  -moz-animation: cssload-rotate-two 1.15s linear infinite;
  border-right: 3px solid #7FBC4E;
}

.cssload-inner.cssload-three {
  right: 0%;
  bottom: 0%;
  animation: cssload-rotate-three 1.15s linear infinite;
  -o-animation: cssload-rotate-three 1.15s linear infinite;
  -ms-animation: cssload-rotate-three 1.15s linear infinite;
  -webkit-animation: cssload-rotate-three 1.15s linear infinite;
  -moz-animation: cssload-rotate-three 1.15s linear infinite;
  border-top: 3px solid #7FBC4E;
}

@keyframes cssload-rotate-one {
  0% {
    -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
  }
}

@-webkit-keyframes cssload-rotate-one {
  0% {
    -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
  }
}

@keyframes cssload-rotate-two {
  0% {
    -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
  }
}

@-webkit-keyframes cssload-rotate-two {
  0% {
    -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
  }
}

@keyframes cssload-rotate-three {
  0% {
    -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
  }
}

@-webkit-keyframes cssload-rotate-three {
  0% {
    -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
  }
}
/*Site Preloader.*/
/*button-nuka*/
/** @section Buttons */
/*.button-nuka .elementor-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
  padding: 19px 32px;
  font-size: 16px;
  line-height: 18px;
  border: 2px solid;
  font-weight: 400;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
  cursor: pointer;
  vertical-align: middle;
  user-select: none;
  transition: .2s all ease-in-out;
  border-radius: 4px;
  box-shadow: 4px 8px 6px rgba(51, 51, 51, 0.15);
}

.button-nuka .elementor-button, .button-nuka .elementor-button:focus {
  color: #ffffff;
  background-color: #1DC5A3;
  border-color: #1DC5A3;
}

.button-nuka .elementor-button:hover, .button-nuka .elementor-button:active, .button-nuka .elementor-button.active {
  color: #ffffff;
  background-color: #079679;
  border-color: #079679;
}

.button-nuka .elementor-button .button-overlay {
  background-color: #079679;
}

#button-nuka-black.button-nuka .elementor-button:hover, #button-nuka-black.button-nuka .elementor-button:active, #button-nuka-black.button-nuka .elementor-button.active {
  background-color: #212529;
  border-color: #212529;
}
#button-nuka-black.button-nuka .elementor-button, #button-nuka-black.button-nuka .elementor-button:focus {
  background-color: #ffffff;
  border-color: #ffffff;
}
#button-nuka-black.button-nuka .elementor-button .button-overlay {
  background-color: #212529;
}


#button-nuka-red.button-nuka .elementor-button:hover, #button-nuka-red.button-nuka .elementor-button:active, #button-nuka-red.button-nuka .elementor-button.active {
  background-color: #c20622;
  border-color: #c20622;
}
#button-nuka-red.button-nuka .elementor-button, #button-nuka-red.button-nuka .elementor-button:focus {
  background-color: #F81D3D;
  border-color: #F81D3D;
}
#button-nuka-red.button-nuka .elementor-button .button-overlay {
  background-color: #c20622;
}
.button-nuka .elementor-button{
  padding-top: 16px;
  padding-bottom: 16px;
  z-index: 1;
}

.button-nuka .elementor-button .button-overlay {
  position: absolute;
  display: block;
  width: 200%;
  padding-bottom: 200%;
  border-radius: 50%;
  transition: transform .4s ease;
  transform: translate3d(-50%, -50%, 0) scale(0);
  pointer-events: none;
  z-index: -1;
}

.button-nuka .elementor-button:hover .button-overlay {
  transform: translate3d(-50%, -50%, 0) scale(1);
}


.button-nuka .elementor-button input.wpcf7-form-control.wpcf7-submit {
    font-size: 18px;
    letter-spacing: 0.04em;
    background-color: transparent;
    font-weight: 300;
    padding: 15px 35px;
    margin-right: -45px;
    margin-top: -15px;
    line-height: 1.2em;
}
.container-form .button-nuka .elementor-button{
    padding: 0;
}*/
/*button-nuka.*/
/*.main-menu .menu-item{
  position: relative;
}
.main-menu .menu-item a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 4px;
    background: #7FBC4E;
    transition: inherit;
}
.main-menu .current_page_item a::after {
    width: 100%;
}
.main-menu .menu-item:hover a::after{
  width: 100%;
}
.jet-sticky-section--stuck .main-menu a.menu-item-link{
  color:#000 !important;
}
.jet-sticky-section--stuck .main-menu .jet-nav__mobile-trigger{
  color:#000 !important;
}
#particles-js {
  position: relative;
}

#particles-js .particles-js-canvas-el {
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
}

#particles-js-1 {
  position: relative;
}

#particles-js-1 .particles-js-canvas-el {
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
}
span.snow_cap {
    position: absolute;
    top: -41px;
    left: -58px;
}
.book_slider .button-nuka .elementor-button{
  width:100%;
}
.book_slider span.small_info {
    font-size: 15px;
    color: #fff;
    font-weight: 400;
}
.book_slider .button-nuka{
    line-height: 1.2em;
}
.book_slider span.wpcf7-list-item {
    margin: 0;
}
.book_slider input[type="checkbox"] {
    margin-right: 10px;
    width: 16px;
    height: 16px;
}
.book_slider span.wpcf7-list-item {
    padding-top: 15px;
}
.small_tabs {
    font-size: 15px;
    font-family: 'Open Sans';
    text-align: center;
}
span.snow_cap_2 {
    position: absolute;
    top: -87px;
    left: 32px;
}
@media(min-width: 1200px){
  .tabs_main{
    display: flex;
    justify-content: center;
  }
  .tabs_main .elementor-tabs-wrapper {
      display: flex;
      justify-content: center;
  }
}
.projects .jet-portfolio__title {
    transform: rotate(270deg) translate(0%, 80%);
    transform-origin: 90px 90px;
}
.company i.flaticon {
    text-shadow: 2px 2px 0px #ff6;
}
.quote-left::before{
    top: auto;
    font-size: 80px;
    color: #000;
    position: unset;
    line-height: 100px;
    content: "\f10d";
    font-family: "FontAwesome";
}
.posts_articles .jet-posts__inner-content {
    padding: 30px;
    border: 0;
    margin-left: 30px;
    margin-top: -40px;
    background: #fff;
    z-index: 1;
    position: relative;
    box-shadow: 0 0 30px 0px rgba(0,0,0,0.05), -8px 8px 0px 0px #ff6;
    margin-bottom: 10px;
    margin-right: 20px;
}
.testi .jet-testimonials__icon-inner {
    z-index: 1;
}
.testi p.jet-testimonials__comment::after {
    content: "";
    border-top-color: #FFFFFFE6 !important;
    position: absolute;
    bottom: -15px;
    left: 50px;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #FFFFFFE6;
}
.testi-2 .jet-testimonials__icon-inner {
    z-index: 1;
}
.testi-3 p.jet-testimonials__comment::after {
    content: "";
    border-top-color: #F4F5F7 !important;
    position: absolute;
    bottom: -15px;
    left: 50px;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #F4F5F7;
}
.testi-3 .jet-testimonials__icon-inner {
    z-index: 1;
}
.quote-left-testi::before{
    top: auto;
    font-size: 40px;
    color: #7FBC4E;
    position: unset;
    line-height: 100px;
    content: "\f10d";
    font-family: "FontAwesome";
}*/
.right-menu .jet-hamburger-panel__close-button.jet-blocks-icon {
    display: flex;
    justify-content: flex-start;
    align-items: start !important;
    width: 100%;
    padding-left: 55px;
}